<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	Admin Module Name  MetaFooter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_ERRDELOLD","Error intentando borrar el viejo metafooter");
define("_AM_ERRINSERT","Error intentando insetar metafooter");
define("_AM_EDITMKF","Editar Meta Keywords y Pié de Página");
define("_AM_METAKEY","Meta Keywords (Palabras)");
define("_AM_TYPEBYCOM","Escriba las palabras separadas por una coma (Ej. myPHPNuke, PHP, mySQL, portal system)");
define("_AM_FOOTER","Pié de Página");
define("_AM_BESURELINK","Esté seguro de escribir los enlaces comenzando con http://, o sino el enlace no trabajará correctamente.");
define("_AM_ADDCODE","Agregar Código");
define("_AM_CLEAR","Limpiar");
?>
